APACHE Problems with Portexplorer

Discussion in 'Port Explorer' started by Werner Penz, May 5, 2003.

Thread Status:
Not open for further replies.
  1. Werner Penz

    Werner Penz Guest

    Portexplorer is realy great !!!
    But:
    Apache (1.3.23) on W2K-Server(SP3) stops working with Portexplorer 1.510 installed: No Pages are served, the only indication is in the Apache-Error-Log: [warn] getsockname
     
  2. Jooske

    Jooske Registered Member

    Joined:
    Feb 12, 2002
    Posts:
    9,713
    Location:
    Netherlands, EU near the sea
    Hi Werner,
    Welcome, can you get today's new release 1600 and see if this works better for you?
     
  3. Jason_DiamondCS

    Jason_DiamondCS Former DCS Moderator

    Joined:
    Nov 11, 2002
    Posts:
    1,046
    Location:
    Perth, Western Australia
    Hi Werner. These sorts of problems are usually related to other Layered Service Providers installed on your system, but there are work arounds.

    Download this program :-
    http://www.cexx.org/lspfix.zip

    Take a screenshot of the program running so I can see what is listed/installed on your system. With other Layered Service Provider software you need to install Port Explorer first because it is a base provider and then install them over it.

    The problem I would gather wouldn't be related to Apache directly, I am running Apache on my machine with no problems for over a year now with Port Explorer :)

    -Jason-
     
  4. Girish m G

    Girish m G Guest

    Hi ,

    were you able to solve the problem...
    please reply...

    regards
    --GmG
     
Thread Status:
Not open for further replies.